tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From André Warnier ...@ice-sa.com>
Subject Re: tomcat-7.0.35 ON Window Server SP 2
Date Wed, 27 Feb 2013 18:36:46 GMT
dkumar@ccilindia.co.in wrote:
> Hi,
> 
> I have downloaded apache-tomcat-7.0.35.zip and runiing it on Window Server 
> SP 2 machine and it is working fine. 
> Is it OK to run apache-tomcat-7.0.35 setup on Window Server SP 2 machine? 
> 
> Please reply.
> 
> Server version: Apache Tomcat/7.0.35
> OS Name:        Windows Server SP 2  32 bit
> 
> 

On the home page of Tomcat, at : http://tomcat.apache.org/,
- there is a link "Which version", which gives a quick overview of the available versions

an the corresponding Java versions required etc.
- there is also a link "Download .. Tomcat 7.0". This leads to a page which shows the 
current version of Tomcat 7.x available for download.
This current version is 7.0.37.
Further down that page, in the section entitled "7.0.37", it shows the various packages 
available for download, and there is also a link to a README.  This README page provides 
plenty of information regarding which package contains what, and the kind of platform and

installation that it corresponds to.

Now considering all that,
- why did you download and install a version 7.0.35, instead of the latest 7.0.37 ? (and 
where did you get it from ?)
- why did you not download and install either the 32-bit Windows zip, or the 32/64-bit 
Windows Service Installer ?

And in short, why do you waste /our/ time instead of spending some of /your/ time to at 
least read what people have already written and posted on the website for everyone to see
?

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message